@import url(http://fonts.googleapis.com/css?family=Quattrocento);

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

html { overflow-y: scroll; }
a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; }
a:link { -webkit-tap-highlight-color: #FF5E99; }

button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #444; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; font-family:Quattrocento, Georgia, serif;}
a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


.large { font-size:40px; }
.medium {font-size:25px; }



html {background:#f5f5f5; height:100%; width:100%;}
body { min-height: 100%; position:relative; width:100%; background: url(../images/bg_header3.jpg) top center no-repeat}
header {height:200px; padding-top:1px; padding-top:80px;background: url(../images/topper.png) repeat-x;}
	#logo {display:block; width: 603px; margin:76px auto 0;}
	nav ul, #hidden-nav-box ul{ list-style:none; width:950px; margin:10px auto; padding-left:10px;}
	nav li, #hidden-nav-box li{float:left;}
	#nav li, #hidden-nav li {background:url(../images/nav.png) no-repeat scroll top left; display:block; position:relative;}
		#nav li.home, #hidden-nav li.home { background-position: 0 -80px; width: 93px; height: 30px;}
		#nav li.portfolio, #hidden-nav li.portfolio {background-position: 0 -160px; width: 165px; height: 30px;}
		#nav li.nav_services, #hidden-nav li.nav_services {background-position: 0 -240px; width: 144px; height: 30px; }
		#nav li.contact, #hidden-nav li.contact { background-position: 0 0; width: 138px; height: 30px; }
	
	#nav li a, #hidden-nav li a {position:absolute;top:0;left:0; background:url(../images/nav.png) no-repeat scroll bottom left;display:block;height:100%;width:100%;z-index:100; text-indent:-9999px; border:none;}
		#nav li.home a, #hidden-nav li.home a {background-position: 0 -120px; width: 93px; height: 30px;}
		#nav li.portfolio a, #hidden-nav li.portfolio a { background-position: 0 -200px; width: 165px; height: 30px;}
		#nav li.nav_services a, #hidden-nav li.nav_services a{background-position: 0 -280px; width: 144px; height: 30px;}
		#nav li.contact a, #hidden-nav li.contact a{ background-position: 0 -40px; width: 138px; height: 30px;}
		li.portfolio, li.contact, li.nav_services { padding-top: 8px; margin-left:20px}
		
	li.portfolio:before, li.contact:before { margin-left: -17px;content: url(../images/bullet.png); }
	#nav li.logo { background: none;width:280px; height:188px;  margin-top: -80px; margin-left:47px;} 
	#hidden-nav li.logo {background:none; width:75px; height:50px; margin-top:-10px; margin-left:30px;}
	#hidden-nav-box { position:fixed; top: 0; background: url(../images/bg_nav-g-w.png) repeat-x 0px -5px; z-index:300; width:100%; display:none; height:60px; }
	#hidden-nav-box ul{ list-style:none; width:710px; margin:10px auto; padding-left:10px;}
footer{  position:absolute; bottom:0; width:100%; min-width: 960px; height: 150px; background: url(../images/bg_footer1.jpg) bottom center no-repeat; border-bottom:4px double #444;}  
	#bottom {position:absolute; bottom:0; width: 100%; text-align:center; min-width:960px;}
	.copy {margin-top:20px;float:left; text-align:left; font-size:9px;}
	#bottom img {margin:0 auto; width:137px;}


a {text-decoration:none; border-bottom: 1px dashed #ddd;}
.dots {font-weight:900;}
.noline {border-bottom:0px;}
.popup {position:absolute;}
.inline-images {vertical-align: sub;}


#featured { padding-bottom: 50px; width:960px; min-height: 550px; margin:0 auto; background: url(../images/bg_footer1.jpg) bottom center no-repeat;}
	#image-slider-before {background:url(../images/bg_top-bottom1.png) -3px -44px; width:597px;height:39px; margin:0 auto;}
	#image-slider-after {background:url(../images/bg_top-bottom1.png) -3px -5px; width:597px;height:39px; margin:0 auto;}
	#image-slider {position: relative; width:597px; min-height:80px; margin:0 auto;	 padding:5px 50px 10px;}
		.slides_container{width:500px; min-height:300px; overflow:hidden;position:relative; display:none; border:3px solid #444444; margin: 0 auto; padding:3px; background: #fff;}
		.slider_child {width:500px;}
		.caption{background: url('../php/rgba.php/rgba(0, 0, 0, 0.7)'); background: rgba(255, 255, 255, 0.7);border-top: 1px solid #444;bottom:-100px;height:50px;left: 0px;padding: 5px 7% 0px 3%;position: absolute;width: 90%;z-index: 500;}
		.caption p {font-size:20px; font-family: Quattrocento, Palatino, Garamond, Georgia; font-weight: bold;}
		.caption .see_more{position: absolute; bottom:5px; right:5px; padding:2px 4px; background:#fff; border: 1px dotted #999 ;}
		.caption ul {position:absolute; bottom: 0; margin:0;}
		.caption li {float:left; background: #f5f5f5; color:#333333; list-style:none; padding: 0; margin: 1px 3px;}
				
		.arrow_left, .arrow_right {position:absolute;top:107px;left:-60px;display:block;z-index:101;background-image:url(../images/bg_arrows.png); border:0; text-indent:-9999px; }
		.arrow_left{width:113px;height:28px;background-position:-7px -7px;background-repeat:no-repeat;}
		.arrow_right{width:113px;height:28px;background-position:-134px -7px;background-repeat:no-repeat; left:639px;}
		.arrow_left:hover{width:113px;height:28px;background-position:-7px -49px;background-repeat:no-repeat;}
		.arrow_right:hover{width:113px;height:28px;background-position:-134px -49px;background-repeat:no-repeat;}
		
		.pagination, .quotes_pagination{float:left; position: relative; left:50%; margin:4px 0 0 0;}
		.pagination li, .quotes_pagination li{float:left;list-style:none;margin:0 1px; position:relative; left:-50%; }
		.pagination li a, .quotes_pagination li a{display:block;width:12px;height:0;padding-top:12px;background-image:url(img/pagination.png);background-position:0 0;float:left;overflow:hidden;border: 0;}
		.pagination li.current a, .quotes_pagination li.current a{background-position:0 -12px;}

#portfolio {min-height:550px; width:100%; margin:0 auto; border-top:2px solid #444; background: url(../images/bg_exclusive_paper.jpg) top center repeat-x;}
	#portfolio .frame {width: 960px; margin:10px auto 0; padding: 0 0 50px 0;}
	#ports {margin-right: 230px; }
	.port-item {position: relative; float:left; width: 216px; height:166px; background: #f5f5f5; border: 1px solid #ccc; margin:36px 20px 0 0;}
	.port-item a {height:148px;width:198px; display:block; margin: 0; padding:8px;}
	.port-item-cover {position:absolute; top:0; left:0; background: url(../images/bg_portfolio.png) 8px 8px no-repeat; width:216px; height:166px; display:none;}
	.port-item-cover a{}
	.port-item-cover h3{background: url(../images/80w.png); padding:10px; width:196px; margin: 22px 0 0 -8px;}
	
	#quotes {float: right; width: 240px; margin:36px 0 10px 0;  }
	.quotes_container {width:240px; position:relative;}
		blockquote {width: 240px; height: 350px;margin: 0; color:#666666; font-size:17px; font-style:italic; font-family:Palatino, Garamond, Georgia;}
		.quotename {margin: 10px 0 0 0; font-style: normal; font-size:14px; text-align:center;}
	
#services {min-height:600px; width:100%; margin:0 auto; border-top:5px groove #999; background: url(../images/bg_handmadepaper.jpg);}
	#services .frame {width: 510px; margin:10px auto 0;}
	.services {float: left; width:222px; margin:10px 15px 0; min-height: 150px; padding-top:5px; border-bottom: 0px dotted #ccc; }
	.servicesImg {float: left; border: 1px solid #888; margin:0px 9px 5px 0px; background: #fff; padding:5px;}
	p.intro {text-align:center; clear:left; font-size:18px;font-family:Quattrocento, serif; line-height: 30px; width:756px; margin-left:-123px;}
	
#contact {min-height:500px; width:100%; margin:0 auto; padding-bottom:150px; border-top:1px dotted transparent; background:url(../images/bg_contactus.jpg) repeat-x top;}
	#contact .frame {width: 960px; margin:10px auto 0;}
	#contactf-before {width:481px;height:37px;background: url(../images/bg_top-bottom.png) -679px -46px no-repeat; margin:0 auto;}
	#contactf-after {width:481px;height:37px;background: url(../images/bg_top-bottom.png) -679px -4px no-repeat; margin:0 auto;}
	#contactf { width: 481px; margin: 0px auto; padding: 20px 10px; }
	#contactf h1 { font-size: 30px; text-transform: capitalize; text-align: center; margin: 0 0 15px 0; text-shadow: 0px 1px 0px #f2f2f2; }
	input::-webkit-input-placeholder { color: #ededed; text-shadow: 0px 1px 0px #38506b; }
	input:-moz-placeholder { color: #ededed; text-shadow: 0px 1px 0px #38506b; }
	textarea::-webkit-input-placeholder { color: #ededed; text-shadow: 0px 1px 0px #38506b; }
	textarea:-moz-placeholder { color: #ededed; text-shadow: 0px 1px 0px #38506b; }
	#results {display:hidden;}
	.email_thanks {text-align:center; margin: 120px 30px 150px; font-size:18px;font-family:Quattrocento, serif; line-height: 30px;}
	#social_media {width: 421px; margin: 20px auto 0; height:50px;}
	#social_media .twitter-follow-button {float:left; margin-left:-20px;}
	#social_media .twitter-share-button {float:right;}
	.contact_left, .contact_right {float:right;margin-top:120px; font-size:16px; width: 224px;}
	.contact_left h2, .contact_right h2 {font-size:24px;}
	.contact_left {float:left;}
	.contact_right a {color:#999;}

.last {margin-right:0;}

#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:none;text-indent:-999px;background:url(../images/ui.totop.png) no-repeat left top;}
#toTopHover{background:url(../images/ui.totop.png) no-repeat left -51px;width:51px;height:51px;display:block;overflow:hidden;float:left;opacity:0;-moz-opacity:0;filter:alpha(opacity=0);}
#toTop:active,#toTop:focus{outline:none;}
#backtotop {position:absolute; display:none;bottom:18px; right: 75px;}


.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


/*ZEBRA*/
.Zebra_Form, .Zebra_Form * { font-family: inherit; font-size: inherit; margin: 0; padding: 0; outline: none; color: #444; }
.Zebra_Form .row label, .Zebra_Form .row input.button, .Zebra_Form .row input.reset, .Zebra_Form .row input.password, .Zebra_Form .row input.text, .Zebra_Form .row select, .Zebra_Form .row textarea { display: block }
.Zebra_Form label { cursor: pointer; font-size: 16px; color: #445668; text-transform: uppercase; text-shadow: 0px 1px 0px #f2f2f2; width:95px; }
.Zebra_Form label.option { font-weight: 100 }
.Zebra_Form .row input.button, .Zebra_Form .row input.reset, .Zebra_Form .row input.password, .Zebra_Form .row input.text, .Zebra_Form .row select, .Zebra_Form .row textarea { -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.Zebra_Form input.button, .Zebra_Form input.password, .Zebra_Form input.reset, .Zebra_Form input.text, .Zebra_Form input.submit, .Zebra_Form select, .Zebra_Form textarea { border: 1px solid #999 }
.Zebra_Form input.password, .Zebra_Form input.text, .Zebra_Form select, .Zebra_Form textarea { padding: 3px }
.Zebra_Form .row label { margin-top: 5px; text-align: right; }
.Zebra_Form .cell label { margin-bottom: 0 }
.Zebra_Form select { background: #FFF }
.Zebra_Form select option { padding: 0 3px }
.Zebra_Form select option.dummy { font-size: 0 }
.Zebra_Form input.password, .Zebra_Form input.text, .Zebra_Form textarea { padding: 5px 10px 0px 10px; background-color: #666666; background-image: -webkit-gradient(linear, left top, left bottom, from(#666666), to(#888888)); background-image: -webkit-linear-gradient(top, #666666, #888888); background-image: -moz-linear-gradient(top, #666666, #888888); background-image: -ms-linear-gradient(top, #666666, #888888); background-image: -o-linear-gradient(top, #666666, #888888); background-image: linear-gradient(top, #666666, #888888); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#666666', EndColorStr='#888888'); border-radius: 5px; moz-border-radius: 5px; webkit-border-radius: 5px; moz-box-shadow: 0px 1px 0px #f2f2f2; webkit-box-shadow: 0px 1px 0px #f2f2f2; font-family: sans-serif; font-size: 16px; color: #ededed; text-transform: none; text-shadow: 0px -1px 0px #334f71;}
.Zebra_Form input.password:focus, .Zebra_Form input.text:focus, .Zebra_Form textarea:focus { background: #888888; }
.Zebra_Form input.password, .Zebra_Form input.text { width: 260px; height: 25px; }
.Zebra_Form input.date { float: left; width: 75px; }
.Zebra_Form textarea { width: 260px }
.Zebra_Form input.radio, .Zebra_Form input.checkbox { position: relative; top: -1px; }
.Zebra_Form input.file { border: 1px solid #999\9; background: #FFF url('zebra/textbox-background.gif') repeat-x top\9; padding: 4px; width: 293px; }
.Zebra_Form input.button, .Zebra_Form input.reset, .Zebra_Form input.submit {width: 185px; height: 52px; padding: 10px 15px; margin: 0 15px 20px 0px; cursor: pointer; overflow: visible; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -moz-box-shadow: 0 0 2px #AAA; -webkit-box-shadow: 0 0 2px #AAA; box-shadow: 0 0 2px #AAA; }
.Zebra_Form input.button:hover, .Zebra_Form input.reset:hover, .Zebra_Form input.submit:hover, .Zebra_Form input.submit-hover { background: #303740 none; color: #FFF; }
.Zebra_Form .row { padding: 10px; margin-bottom: 1px; line-height: 1.4em; }
.Zebra_Form table { border-collapse: collapse }
.Zebra_Form .inline { display: inline }
.Zebra_Form .even { }
.Zebra_Form .highlight { }
.Zebra_Form .last { border-bottom: none }
.Zebra_Form .row .cell input.other { margin: 0 0 0 5px }
.Zebra_Form .note { font-size: 80%; color: #666; padding-left: 15px; background: url('zebra/note.gif') no-repeat left 2px; line-height: 1.2em; background-position: left 1px; }
.Zebra_Form .cell .note { margin: 4px 0 0 5px }
.Zebra_Form .placeholder { color: #9C9CA2 }
.Zebra_Form span.required { color: #C40000; margin-left: 5px; font-size: 110%; font-weight: 700; }
.Zebra_Form span.filename { position: absolute; font-weight: 400; color: #888; overflow: hidden; }
.Zebra_Form span.filename a { font-weight: 700; color: #C40000; text-decoration: none; margin-left: 5px; }
.Zebra_Form_error_message { position: absolute; z-index: 2; overflow: hidden; background: transparent; }
.Zebra_Form_error_message .message { background: #000; padding: 10px 18px 10px 10px; color: #FFF; line-height: 1em; font-size: 11px; font-weight: 400; position: relative; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.6); -moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.6); box-shadow: 2px 2px 6px rgba(0,0,0,0.6); margin-right: 0; max-width: 250px; _width: expression(document.body.clientWidth > 250 ? '250px': 'auto'); }
.Zebra_Form_error_message .close { position: absolute; color: #FFF; display: block; width: 10px; height: 10px; background: url('zebra/close.png'); text-indent: -9000px; overflow: hidden; right: 3px; top: 3px; }
.Zebra_Form_error_message .close-ie6 { position: absolute; color: #FFF; right: 4px; top: 2px; text-decoration: none; font-family: arial, sans; font-weight: 700; font-size: 11px; }
.Zebra_Form_error_message .arrow { position: relative; border-color: #000 transparent transparent; border-style: solid; border-width: 10px; height: 0; width: 0; left: 0; bottom: 0; z-index: 3; float: left; _border-left-color: #FFC0CB; _border-bottom-color: #FFC0CB; _border-right-color: #FFC0CB; _filter: chroma(color=pink); _margin-bottom: -6px; }
.Zebra_Form div.error { background: #444 url('zebra/ico-warning.png') no-repeat 8px 15px; position: relative; overflow: hidden; _background-image: url('zebra/ico-warning.gif'); }
.Zebra_Form div.error div.container { padding: 15px 65px 15px 35px; border: 2px solid #000; position: relative; overflow: hidden; }
.Zebra_Form div.error div.container span { color: #FFF; font-weight: 700; font-size: 90%; display: block; }
.Zebra_Form div.error div.container div.close { position: absolute; right: 0; top: 0; background: #333; height: 100%; width: 50px; padding: 15px 0; _top: 2px; _right: 2px; _background: #444; }
.Zebra_Form div.error div.container div.close a { display: block; width: 16px; height: 16px; background: url('zebra/ico-close.png') no-repeat; text-indent: -9000px; margin-left: 17px; _background-image: url('zebra/ico-close.gif'); }
.Zebra_Form a.calendar-icon { background: url('zebra/calendar_icon.gif') no-repeat top left; width: 23px; height: 23px; margin-left: 5px; display: block; float: left; }
.Zebra_Form span.underline { text-decoration: underline; color: #666; }
.Zebra_Form .fieldset { background: #666; color: #FFF; padding: 4px; }
.Zebra_Form div.clear { clear: both }
.Zebra_Form_spinner { position: absolute; width: 24px; height: 24px; background: url('zebra/spinner.gif'); }
.Zebra_Form label.disabled { color: #DEDEDE }
.Zebra_DatePicker * { margin: 0; padding: 0; color: #000; }
.Zebra_DatePicker { position: absolute; background: #666; border: 3px solid #666; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; display: none; z-index: 100; }
.Zebra_DatePicker table { border-collapse: collapse; border-spacing: 0; }
.Zebra_DatePicker td, .Zebra_DatePicker th { text-align: center; padding: 5px 0; }
.Zebra_DatePicker td { cursor: pointer }
.Zebra_DatePicker .dp_daypicker, .Zebra_DatePicker .dp_monthpicker, .Zebra_DatePicker .dp_yearpicker { margin-top: 3px }
.Zebra_DatePicker .dp_daypicker td, .Zebra_DatePicker .dp_daypicker th, .Zebra_DatePicker .dp_monthpicker td, .Zebra_DatePicker .dp_yearpicker td { background: #E8E8E8; width: 30px; border: 1px solid #7BACD2; }
.Zebra_DatePicker .dp_header td { color: #FFF }
.Zebra_DatePicker .dp_header .dp_previous, .Zebra_DatePicker .dp_header .dp_next { width: 30px }
.Zebra_DatePicker .dp_header .dp_hover { background: #222; color: #FFF; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; }
.Zebra_DatePicker .dp_header .dp_blocked { color: #888; cursor: default; }
.Zebra_DatePicker .dp_daypicker th { background: #FC3 }
.Zebra_DatePicker td.dp_weekend { background: #D8D8D8 }
.Zebra_DatePicker td.dp_weekend_disabled { color: #CCC; cursor: default; }
.Zebra_DatePicker td.dp_selected { background: #5A4B4B; color: #FFF; }
.Zebra_DatePicker td.dp_current { color: #C40000 }
.Zebra_DatePicker td.dp_hover { background: #482424; color: #FFF; }
button.Zebra_DatePicker_Icon { width: 16px; height: 16px; background: url('zebra/calendar.png') no-repeat left top; text-indent: -9000px; border: none; margin: 0 0 0 5px; cursor: pointer; }
.Zebra_Form div.hidden .text, .Zebra_Form input.other-invisible, .Zebra_Form .row input.other-invisible { display: none }
.Zebra_Form input.button, .Zebra_Form input.reset, .Zebra_Form input.submit, .Zebra_Form label, .Zebra_DatePicker .dp_header .dp_caption { font-weight: inherit }
.Zebra_Form select.time, .Zebra_Form .cell { float: left; margin-right: 5px; }
.Zebra_Form td, .Zebra_Form_error_message .noclose { padding: 10px }
.Zebra_Form .row input.other, .Zebra_Form .row .note { margin-top: 5px }
.Zebra_Form input.disabled, .Zebra_Form select.disabled, .Zebra_Form input.disabled:hover { background: #DEDEDE; color: #BBB; }
.Zebra_DatePicker td.dp_not_in_month, .Zebra_DatePicker td.dp_disabled { background: #F3F3F3; color: #CDCDCD; cursor: default; }
.Zebra_DatePicker .dp_monthpicker td, .Zebra_DatePicker .dp_yearpicker td { width: 33% }








@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}